CloudBees Jenkins Mission Control Plugin 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1865629 漏洞类型 跨站脚本
发布时间 2019-12-17 更新时间 2019-12-19
CVE编号 CVE-2019-16563 CNNVD-ID CNNVD-201912-783
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201912-783
|漏洞详情
CloudBees Jenkins Mission Control Plugin 0.9.16及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2019/12/17/1


来源:jenkins.io

链接:https://jenkins.io/security/advisory/2019-12-17/#SECURITY-1592


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Jenkins-Plugins-multiple-vulnerabilities-31177


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16563